.header .header__blue-bar {
    background: #626e60;
}

.header .header__white-bar .header__region {
	float: none;
}

.header .header__white-bar .header__region.mean-container .mean-bar a.meanmenu-reveal {
    color: #3c3c3c;
}

.header .header__white-bar .header__region.mean-container .mean-nav {
    color: #3c3c3c;
}

.header .header__white-bar .header__region.mean-container .mean-nav a {
    color: #3c3c3c;
}

.header .header__white-bar .header__region.mean-container a.meanmenu-reveal span {
    background-color: #3c3c3c;
}

.footer {
    background: #3c3c3c;
}

h1, h2, h3, h4, h5, h6, .field .field-label {
    color: #3c3c3c;
}

strong,
b {
  font-weight: bold;
}

.views-table th {
	text-align: left;
	padding: 10px;
	font-family: "freightmicro_pro", serif;
    color: #145279;
    text-transform: uppercase;
}

.views-table td {
	padding: 10px;
}

.views-table tr.odd td {
	background: #fbfbfb;
}

.views-table tr.even td {

}

.header .header__white-bar .header__region .block.block-nice-menus a {
    color: #af473c;
}

.node-type-person .node-profile--info-col--info {
    color: #3c3c3c;
}

.field-name-field-contact .node-profile--info-col--info {
    color: #3c3c3c;
}

#block-views-recent-publications-block h2, #block-views-related-publications-block h2 {
    color: #3c3c3c;
}

#block-views-recent-publications-block .views-field-biblio-authors .views-label, #block-views-related-publications-block .views-field-biblio-authors .views-label {
    color: #3c3c3c;
}

/** Publication Page Links (Updated 1/2019 Sondra Jarvis) **/

/* The quotes surrounding a title are within a link but outside the span.biblio-title. This makes the quotes black instead of the base color for all a. */
.page-publications .biblio-entry a:not(span),
.views-field-citation a:not(span) {
	color: #000;
}

/* Hover state for Biblio Title. Other states are declared in styles.css:2512 */
.page-publications a > span.biblio-title:hover,
.views-field-citation a > span.biblio-title:hover {
    color: #a62c1a;
}

/* Author links */
.page-publications span.biblio-authors a,
.views-field-citation span.biblio-authors a {
    color: #3e5c6c;
}

/* Hover state for Authors */
.page-publications span.biblio-authors a:hover,
.views-field-citation span.biblio-authors a:hover {
    color: #127cb3;
}

/* Overrides rule setting links to black, as neither the export buttons or file links are within spans. */
.page-publications .biblio-entry .biblio-export-buttons a, .page-publications .biblio-entry .biblio_file_links a,
.views-field-citation .biblio-export-buttons a, .views-field-citation .biblio_file_links a {
	color: #af473c;
}

/* Hover state for export buttons */
.page-publications .biblio-entry .biblio-export-buttons a:hover, .page-publications .biblio-entry .biblio_file_links a:hover,
.views-field-citation .biblio-export-buttons a:hover, .views-field-citation .biblio_file_links a:hover {
	color: #3e5c6c;
}


/* Put back H1 Title on Publications Page */
.page-publications #page-title {
display:block;
padding-bottom:15px;
}

.paragraphs-item-simple-heading .field-name-field-simple-heading-text {
    color: #3c3c3c;
}

.paragraphs-item-simple-text .field-name-field-simple-text {
    color: #3c3c3c;
}

.paragraphs-item-slideshow-carousel .slick__slide .slide__caption, .paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__caption, .paragraphs-item-slideshow-carousel .unslick .slide__caption, .paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption {
    background: rgba(98, 110, 96, 0.65)
}

/* Changed Slick Carosel Title/Text Rollover 8/1/2018*/
a.slide__caption__link:hover >  .slide__caption {
  background: rgba(209, 144, 0, 0.8);
}

.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {
    background: #626e60;
    background: rgba(98, 110, 96, 0.8);
}

/* Changed Grid Items rollover color 8/1/2018 */
.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text:hover {
  background: #af473c;
  background: rgba(175, 71, 60, 0.8);
}

.header .header__white-bar .header__region .block.block-nice-menus li:hover, .header .header__white-bar .header__region .block.block-nice-menus li.active-trail {
    background: none;
}

.header .header__white-bar .header__region .block.block-nice-menus li:hover > a, .header .header__white-bar .header__region .block.block-nice-menus li.active-trail > a{
    color: #606c5e;
}

.header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li:hover {
    color: #fff;
    background: #af473c;
}

.header .header__white-bar .header__region .block.block-nice-menus ul.nice-menu > li > ul li:hover > a{
    color: #fff;
}

#block-menu-menu-our-partners .block__title {
    color: #626e60;
}

/*Changed Partners menu Rollover color 8/1/2018 */
#block-menu-menu-our-partners a.menu__link:hover {
    color: #d19000;
}

#block-views-recent-publications-block .view-footer a, #block-views-related-publications-block .view-footer a {
    border-color: #af473c;
    color: #af473c;
}

#block-views-recent-publications-block .view-footer a:hover, #block-views-related-publications-block .view-footer a:hover {
    background: #af473c;
    color: white;
}


.paragraphs-item-full-width-blurb {
    background-color: #af473c;
}

a, a:visited, a:active {
    color: #af473c;
}

/* Changed a hover color 8/1/2018*/
a:hover, .field-type-paragraphs a:hover {
    color: #3e5c6c;
}

/* Changed Header a hover color 8/1/2018*/
.header .header__blue-bar .region-header-top ul.menu a:hover {
    color: #d19000;
}

.tabs--secondary .tabs__tab-link {
    background: #e6e6e6;
}

.header .header__white-bar .header__region.mean-container .mean-nav ul li a.mean-expand:hover {
    background: #e6e6e6;
}

.node-type-person .node-profile--info-col--info {
    background: #e6e6e6;
}

.field-name-field-contact .node-profile--info-col--info {
    background: #e6e6e6;
}

/****** SVG COLOR CHANGES *******/

.header .header__white-bar .header__region .block.block-search input.form-submit {
    background-image: url(../images/search.svg);
}

.header .header__white-bar .header__region .block.block-search {
 clear:both;
}

/************ FONTS *************/

.sans {
    font-family: Verdana, sans-serif;
}

body {
    font-family: Verdana, sans-serif;
    font-weight: 300;
}

@media (min-width: 555px) {
    .header .header__white-bar .header__region .block.block-nice-menus {
        font-family: Verdana, sans-serif;
    }
}

.paragraphs-item-slideshow-carousel .slick__slide .slide__caption .slide__title,
.paragraphs-item-slideshow-carousel-non-homepage .slick__slide .slide__caption .slide__title,
.paragraphs-item-slideshow-carousel .unslick .slide__caption .slide__title,
.paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption .slide__title,
.paragraphs-item-simple-heading .field-name-field-simple-heading-text,
#block-views-recent-publications-block h2,
#block-views-related-publications-block h2,
.paragraphs-item-full-width-blurb .field.field-name-field-title {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    letter-spacing: -1px;
    font-size: 44px;
    line-height: 50px;
}

.serif {
    font-family: "Playfair Display", serif;
}

#block-menu-menu-our-partners .block__title {
    font-family: Verdana, sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.node-type-person .node-profile--info-col--info {
    font-family: "Playfair Display", serif;
}

.field-name-field-contact .node-profile--info-col--info {
    font-family: "Playfair Display", serif;
}

#block-views-recent-publications-block .views-field-title, #block-views-related-publications-block .views-field-title {
    font-family: Verdana, sans-serif;
    font-size: 21px;
    line-height: 24px;
    font-weight: 300;
}

#block-views-recent-publications-block .views-field-biblio-authors .views-label, #block-views-related-publications-block .views-field-biblio-authors .views-label {
    font-family: "Playfair Display", serif;
    font-size: 14px;
    font-weight: 900;
}

#block-views-recent-publications-block .views-field-biblio-date, #block-views-related-publications-block .views-field-biblio-date {
    font-style: italic;
    font-family: "Playfair Display", serif;
    font-size: 16px;
}

#block-views-recent-publications-block .view-footer a, #block-views-related-publications-block .view-footer a {
    font-family: Verdana, sans-serif;
    font-weight: 700;
    font-size: 20px;
}

.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {
    font-family: Verdana, sans-serif;
    font-size: 24px;
    font-weight: 700;
}

/* .view-group-directory appears in Book sub-sites */

.view-directory .personname,
.view-group-directory .personname,
.field-name-field-contact .node-profile--info-col--name h2 {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 21px;
}

.persontitle {
    color: #3c3c3c;
}

.personjob {
    color: #626e60;
}

.header .header__white-bar .header__region.mean-container .mean-bar {
    margin-top: 40px;
}

.views-field-field-picture {
    display: flow-root;
    float: left;
    width: 200px;
    height: 315px;
}

.view-directory .views-row, .view-group-directory .views-row {
    width: 50%;
    padding-right: 10px;
}

.view-group-directory .views-row {
    float: left;
}

@media (max-width: 414px) {
	.views-field-field-picture {
	float: none;
	height: auto;
	}

	.view-group-directory .views-row {
	float: none;
	width: auto;
	margin-bottom: 30px;
	}

	.paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {
		font-family: Verdana, sans-serif;
		font-size: 20px;
		font-weight: 500;
		line-height: 24px;
	}

	/* For Commercial Building Systems Group book pages only. By removing the description, the entire title appears. */
	.section-cbs .paragraphs-item-slideshow-carousel-non-homepage .unslick .slide__caption .slide__description {
		display: none;
	}
}


/* ====================================================================
/* Content Type: Project
-------------------------------------------------------------------- */


	.node-type-project .node-project .field-name-field-project-leads {
		margin-top: 20px;
	}

/* ====================================================================
/* Images: Mobile
-------------------------------------------------------------------- */

@media (max-width: 414px) {
	.node-type-page .paragraphs-items img[style] {
		float: none !important;
		width: auto !important;
		height: auto !important;
		margin: 10px 0 !important;
	}

}

/**************************************************
	Quicktabs
**************************************************/
.block-quicktabs {
	padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 1165px;
}

ul.quicktabs-style-nostyle {
  border-top: solid 2px #af473c;
  overflow: hidden;
  clear: both;
  margin: 0;
  padding: 0;
  margin-bottom: 40px;

}

ul.quicktabs-style-nostyle li {
  position: relative;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
}

ul.quicktabs-style-nostyle li a {
  color: #8b372e;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.05em;
  padding: 10px 20px;
  display: block;
}

ul.quicktabs-style-nostyle li a:hover {
  color: #af473c;
}

ul.quicktabs-style-nostyle li.active a {
  background: #af473c;
  color: white;
}


.block-content ul.quicktabs-tabs {
	padding: 0;
}

/**************************************************
	News List
**************************************************/

.view-news-list .views-row {
    margin: 0 0 30px 0;
    overflow: hidden;
    clear: both;
    padding: 30px;
    background: #fbfbf9;
}

.view-news-list .attachment-before .views-row {
    background: #bdc5bc;
    padding: 30px;
}



.view-news-list .views-row h2 {
	line-height: normal;
    margin: 0 0 5px 0;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.view-news-list .views-row .date-display-single {
	font-weight: bold;
    font-size: .9em;
    /* color: #af473d; */
}

.view-news-list .views-field-field-image img {
    display: block;
    margin: 0 11px 5px 0;
    width: auto;
    height: auto;
}

.view-news-list .views-field-field-image {
	float: left;
}

@media (max-width: 414px) {
	.view-news-list .views-field-field-image {
		float: none;
	}
}

/**************************************************
	News Page
**************************************************/

.node-type-news #page-title {
	display: block;
}

.node-type-news .date-display-single {
	font-weight: bold;
    font-size: .9em;
    color: #af473d;
}

.node-type-news .field-name-field-image img {
	float: right;
	clear: right;
	margin: 0 0 10px 15px;
}

@media (max-width: 414px) {
	.node-type-news img[style] {
		float: none !important;
	}
}


/**************************************************
	TOP RIGHT MENU
**************************************************/

#block-menu-menu-top-right-highlight .menu li.highlighted-link a:hover {
	background: #af473c;
}

#block-menu-menu-top-right-highlight .menu li.highlighted-link a {
    color: #af473c;
    border: 1px solid #af473c;
}

#block-menu-menu-top-right-highlight {
    float: right;
    padding: 30px 50px 10px 10px;
}


/**************************************************
	EXPAND COLLAPSE
**************************************************/

.field-name-field-expand-title .field-item {
    background-color: #af473c;
}

.field-name-field-expand-title .field-item:hover {
    background-color: #636e61;
}


.entity-paragraphs-item.paragraphs-item-expandcollapse .entity-field-collection-item {
    float: none;
}

 /*************************************************************************
	Team Members Paragraphs
*************************************************************************/

.paragraphs-item-team-members .entity-field-collection-item {
     height: 350px;
}

/*************************************************************************
	Publications
*************************************************************************/

.biblio-separator-bar {
    color: #af483d;
}

#block-views-ca6eb55b47132cfdcbcc7bb7a92017da a {
	color: #af473c;
}

#block-views-ca6eb55b47132cfdcbcc7bb7a92017da a:hover {
	color: #606c5e;
}


/*************************************************************************
	TB Mega Menu
*************************************************************************/

@media (min-width: 979px) {
	#nice-menu-1 {
		display:none;
	}
}
@media (max-width: 979px) {
	.tb-megamenu .btn-navbar {
		display: none;
	}
}

/**************************************************
	SUB-SITE (Books)
**************************************************/

#block-book-navigation .block__title a {
    color: #af473c;
}

#block-book-navigation a.active {
    color: #af473c;
}

#block-book-navigation a:hover, #block-book-navigation a.active:hover, #block-book-navigation .block__title a:hover {
    color: #5e8ca5;
}

#block-book-navigation li.expanded > a.active:after {
    border-color: #af473c;
}

#block-book-navigation li.collapsed > a:hover:after, #block-book-navigation li.expanded > a:hover:after {
    border-color: #5e8ca5;
}

/************************************************************************
     WEBINARS subsite page (Books) - put expandable text next to submenu
************************************************************************/
.page-node-7129 .paragraphs-item-sub-site {
  float: right;
}

.page-node-7129 .paragraphs-item-expandcollapse:first-of-type {
  float: left;
  clear: none;
}


/******************************************************
    IMPEL Sub-Site (Books)
*******************************************************/
.section-impel .paragraphs-item-sub-site div.layout-center > div.field.field-name-field-book-menu {
    padding: 0 0 0 40px;
}

.section-impel #block-book-navigation ul {
margin:0;
}

.section-impel #block-book-navigation a, .section-impel #block-book-navigation a:visited {
    padding: 2px 0 2px 0;
}

.section-impel a {
color:#28728a;
}

.section-impel a:hover {
color:#fc4f08;
}

.section-impel #block-book-navigation a {
color:#28728a;
}

.section-impel #block-book-navigation a:hover, .section-impel #block-book-navigation a:active, .section-impel #block-book-navigation a.active-trail, .section-impel #block-book-navigation a.active  {
color:#fc4f08;
}

.section-impel #block-book-navigation li.expanded > a.active::after {
border-color: #fc4f08;
}
.section-impel .paragraphs-item-spotlight {
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.section-impel .paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text {
    background: #28728a;
    background: rgba(40, 114, 138, 0.8);
}

.section-impel .paragraphs-item-grid-image-links .field-collection-item-field-grid-item .field.field-name-field-grid-item-title.field-type-text:hover {
    background: #fc4f08;
    background: rgba(252, 79, 8, 0.8);
}

.section-impel .paragraphs-item-spotlight .field-name-field-title {
    padding-bottom: 30px;
}

/******************************************************
    EMIS Page
*******************************************************/
.emis-page a[href$=".pdf"],
.emis-page a[href$=".xlsx"],
.emis-page a[href$=".xlst"],
.emis-page a[href$=".xlsm"],
.emis-page a[href$=".ods"] {
    background: transparent;
    padding: 0;
}


.emis-page td {
    padding: 4px;
}

.emis-page .image-table table,
.emis-page .image-table tbody {
    display: block;
    margin-bottom: 0;
}

.emis-page .image-table tr {
    display: flex;
}


.emis-page .image-table td {
    padding: 4px;
    text-align: center;
    width: 33%;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
}

.emis-page .image-table td p {
    margin-bottom: 10px;
}


@media (max-width: 720px) {
    .emis-page .image-table tr {
        flex-direction: column;
    }

    .emis-page .image-table td {
        width: 100%;
    }
}

.emis-page .image-table td p:last-child {
    margin-top: auto;
    margin-bottom: 0;
    font-size: 14px;
}

.emis-page .image-table img {
    max-width: 200px !important;
    width: 100% !important;
    height: auto !important;
}

.section-emis .field-name-field-team-member-reference {
    text-align: center;
}

.section-emis .paragraphs-item-team-members .field-name-field-team-member-title {
    margin: 0 auto;
    text-align: center;
}









